
# Rich Unfurl Images

Firebase functions to create rich unfurl images

## Versions of used tools

- node v14.21.3
- npm v6.14.18
- firebase-tools v11.30.0
- firebase-admin v8.10.0
- firebase-functions 3.6.13.24.1